# translation of kabc_sql.po to español
# Translation to spanish
# Copyright (C) 2001-2002.
# Pablo de Vicente <vicente@oan.es>, 2001-2002.
# Pablo de Vicente <p.devicente@wanadoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_sql\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-22 09:27+0200\n"
"Last-Translator: Pablo de Vicente <p.devicente@wanadoo.es>\n"
"Language-Team: español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Pablo de Vicente <vicente@oan.es>\n"
"X-Generator: KBabel 1.3\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Nombre de usuario:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Contraseña:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Máquina:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Puerto:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Base de datos:"
